{
    "id": "2d384213-99a3-4b64-bf50-e6b78438d28b",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "2d384213-99a3-4b64-bf50-e6b78438d28b",
    "children": [
        "637db811-c8ab-4cc7-9afe-f649c47b1f98"
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}